<?xml version="1.0" encoding="UTF-8"?>
	<commonMeta text="공통정보">
    	<itemDifficulty type="Select" text="문항 난이도"  Edit="Enable" Mandatory="Yes"  default="0" desc="문항 난이도 상/중/하로 결정 합니다.">
        	<selectItem text="선택하지않음" value="0"/>
            <selectItem text="상" value="1"/>
            <selectItem text="중" value="2"/>
            <selectItem text="하" value="3"/>
	    </itemDifficulty>
        <learningStrategy type="Select" text="학습 전략" Edit="Enable" Mandatory="Yes"  default="0" desc="학습 전략을 요점/확인/예제/드릴/평가/수행/기타로 결정 합니다." >
        	<selectItem text="선택하지않음" value="0"/>
            <selectItem text="요점" value="1"/>
            <selectItem text="확인" value="2"/>
            <selectItem text="예제" value="3"/>
            <selectItem text="드릴" value="4"/>
            <selectItem text="평가" value="5"/>
            <selectItem text="수행" value="6"/>
            <selectItem text="기타" value="7"/>
      </learningStrategy>
      <itemStrategy type="Select" text="문항 전략" Edit="Enable" Mandatory="Yes" default="0" desc="문항 전략을 기본/기본쌍둥이/신경향/신경향쌍둥이/발전/발전쌍둥이/기타로 결정 합니다.">
            <selectItem text="선택하지않음" value="0"/>
            <selectItem text="기본" value="10"/>
            <selectItem text="기본쌍둥이" value="11"/>
            <selectItem text="신경향" value="20"/>
            <selectItem text="신경향쌍둥이" value="21"/>
            <selectItem text="발전" value="30"/>
            <selectItem text="발전쌍둥이" value="31"/>
            <selectItem text="기타" value="40"/>
	  </itemStrategy>
      <itemType type="Select" text="문항 유형" Edit="Enable" Mandatory="Yes" default="0" desc="문항 유형을 선택형/선다형/단답형/서술형/수행형/연결형/완성형/기타로 결정 합니다.">
            <selectItem text="선택하지않음" value="0"/>
            <selectItem text="선택형" value="1"/>
            <selectItem text="선다형" value="2"/>
            <selectItem text="단답형" value="3" />
            <selectItem text="서술형" value="4" />
            <selectItem text="수행형" value="5" />
            <selectItem text="연결형" value="6" />
            <selectItem text="완성형" value="7" />
            <selectItem text="기타" value="8" />
	 </itemType>
	 </commonMeta>

